# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.urls import re_path
from newsbox.views import NewsboxDetailView

from .models import News

urlpatterns = [
    re_path(
        r'^(?P<year>\d{4})/(?P<month>\d{2})/(?P<day>\d{2})/(?P<slug>[0-9a-zA-Z_-]+)/$',
        NewsboxDetailView.as_view(
            model=News,),
        name='news_detail'),
]
